Bug 1043125 (F22BetaBlocker) - Fedora 22 Beta blocker bug tracker
Summary: Fedora 22 Beta blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F22BetaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 22
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Radek Vokál
QA Contact: Radek Vokál
URL:
Whiteboard:
Depends On: 1177988 1183807 1184173 1184453 1184933 1185136 1185604 1187742 1188600 1191842 1194494 1195850 1196397 1196654 1197289 1197380 1197412 1197821 1197894 1200539 1200812 1201120 1201229 1201411 1201897 1202444 1202485 1202505 1204031 1204612 1204739 1206394 1206420 1206472 1207251 1207317 1207726 1208214 1208536 1208581 1209270 1209292 1209602 1210428 1210483 1211991 1212535
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-14 01:47 UTC by Adam Williamson
Modified: 2016-12-30 02:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-10 22:04:22 UTC


Attachments (Terms of Use)

Description Adam Williamson 2013-12-14 01:47:41 UTC
Fedora 22 Beta blocker tracker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 22 Beta release, mark it as blocking this bug (or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug ). It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as a 'freeze exception' for the Beta release - allowing a fix to go through the Alpha freeze, but not blocking the release - mark it as blocking the bug F22BetaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 3 Adam Williamson 2015-06-10 22:04:22 UTC
22 has shipped, closing per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers .


Note You need to log in before you can comment on or make changes to this bug.